The approved answers of a collection's current version
GET
/v1/workspace/knowledge/packs/{pack_id}/answers
const url = 'https://api.vocapable.com/v1/workspace/knowledge/packs/example/answers';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.vocapable.com/v1/workspace/knowledge/packs/example/answers \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”pack_id
required
Pack Id
string
Responses
Section titled “Responses”Successful Response
Media typeapplication/json
WorkspaceKnowledgeAnswers
The approved answers of a collection’s current version, to propose corrections to.
object
Examplegenerated
{ "pack_id": "example", "version": 1, "answers": [ { "index": 1, "label": "example", "text": "example", "source_url": "example" } ]}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example", "input": "example", "ctx": {} } ]}